<?xml version="1.0" encoding="UTF-8" ?>
<ClassComponent localName="InStepStop" description="Вход шаг стоп"
	fileName="NPCInStepStop.jar" className="org.mati.npc.components.instepstop.NPCInStepStop"
	version="8872" time="17.02.2009 01:05:07">
	<INLink name="inS" description="Входящий сигнал с сенсора."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink name="inE" description="Входящий сигнал с еффектора."
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</INLink>
	<OUTLink name="OutSensorListener" description="Передает не импульсный сигнал."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutEffector" description="Передает не импульсный сигнал."
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
</ClassComponent>